body{
margin:0;
padding:0;
line-height: 1.5em;
background-color: #cccccc;
text-align: center;
background-image:url(images/diagonal_page_bg.png);
background-repeat:repeat;
}


h1{
	font-family: Helvetica, Arial,  sans-serif;
	font-size: 1.5em;
	color: #545454;
	font-weight:bold;
	margin-top: 0px;
}

h2{
	font-family: Helvetica, Arial,  sans-serif;
	font-size: 1.0em;
	color: #545454;
	font-weight:lighter;
}

h3{
	font-family: Helvetica, Arial,  sans-serif;
	font-size: 14px;
	color: #545454;
}

h4{
	font-family: Helvetica, Arial,  sans-serif;
	font-size: 12px;
	color: #545454;
}

rsslink{
	font-family: Helvetica, Arial,  sans-serif;
	font-size: 12px;
	color: #515151;
}

p {
	font-family: Helvetica, Arial,  sans-serif;
	font-size: .8em;
	color: #545454;
	line-height: 1.35em;
}

p a:link{
	color: #09C;
	text-decoration: none;
}

p a:hover{
	color:#093;
	text-decoration: none;
}

p a:visited{
	color: #09C;
	text-decoration: none;
}

ul, li{
	font-family: Helvetica, Arial,  sans-serif;
	font-size: 12px;
	color: #545454;
	line-height: 1.35em;
}

ol{
	font-family: Helvetica, Arial,  sans-serif;
	font-size: .7em;
	color: #545454;
	line-height: 1.35em;
}


.text{
	font-family: Helvetica, Arial,  sans-serif;
	font-size: 0.7em;
	color: #545454;
}

#mainoutercontainer{
width: 760px; /*Width of main container*/
margin: 0 auto; /*Center container on page*/
overflow:auto;
background-color: #ffffff;
text-align: center;
-moz-box-shadow: 0px 0px 20px #000;
-webkit-box-shadow: 0px 0px 20px #000;
box-shadow: 0px 0px 20px #000;
/* behavior: url(../../scripts/PIE.htc);*/
padding: 10px 20px 20px 20px;
}



/*======================= HEADER ======================= */

#header{
height: 128px; /*Height of top section*/
width: 760px;
background-image:url(images/header_background.jpg);
background-repeat:no-repeat;
position: relative;
background-color: #ffffff;
}


#memberLogin{
	float: right;
	width: 178px;
	height: 90px;
	text-align: left;
	padding: 15px 3px 3px 3px;
	line-height: 1.4em;
	position: relative;
	top: -5px;
}

#memberLogin .LoginTitle{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #333;
	padding-top: 3px;
	line-height: 2em;
}

#memberLogin input{
	border: 0px;
	height: 13px;
	width: 105px;
	margin-left: 1em;
	font-size: .7em;
	border: solid 1px #666666;
	margin-bottom: 2px;
}

#memberLogin input.radioStyle {
	border: 0px;
	font-family: arial;
	/*font-size: .7em;*/
	color: #333;
	width: 15px;
	position: relative;
	top: -5px;
	left: -5px;
}

#memberLogin .altButtonFormat {
font-family: arial;
font-size: 10px;
color: #eeeeee;
width: 50px;
padding: 2px 0px 3px 0px;
height: 18px;
border: 0px;
position: relative;
left: -5px;

}

#memberLogin label
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333;
	width: 4em;
	float: left;
	text-align: right;
	display: block;
	height: 15px;
}


#searchForm{
	position: absolute;
	top: 98px;
	right: 10px;
	float: right;
}


/*======================= CONTACT FORMS ======================= */

#contactForm{
	width: 400px;
	text-align: left;
	padding: 5px;
	line-height: 1.4em;
	margin-left: 30px;
	margin-top: 30px;
}

#contactForm .formTitle{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #666666;
	padding-top: 3px;
}

#contactForm input{
	border: 0px;
	height: 13px;
	/* width: 105px; */
	margin-left: 1.5em;
	font-size: .7em;
	border: solid 1px #999999;
	margin-bottom: 2px;
}

#contactForm select{
	border: 0px;
	height: 18px;
	/* width: 105px; */
	margin-left: 1.5em;
	font-size: 10px;
	border: solid 1px #999999;
	margin-bottom: 2px;
}

#contactForm textarea{
	border: 0px;
	/*height: 13px;*/
	/* width: 105px; */
	margin-left: 1.5em;
	font-size: .7em;
	border: solid 1px #999999;
	margin-bottom: 2px;
}

#contactForm input.DateInput{
	border: 0px;
	height: 13px;
	/* width: 105px; */
	margin-left: 1.5em;
	font-size: .7em;
	border: solid 1px #999999;
	margin-bottom: 2px;
}

#contactForm label
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	width: 12em;
	float: left;
	text-align: right;
	display: block;
	height: 15px;
}

#contactForm input.radioStyle {
	border: 0px;
	font-family: arial;
	font-size: .7em;
	color: #cccccc;
	width: 15px;
}

#contactForm .altButtonFormat {
background-color: #999999;
font-family: arial;
font-size: 10px;
color: #eeeeee;
width: 50px;
padding: 2px 0px 3px 0px;
height: 18px;
position: relative;
left: -10px;
cursor:pointer;
}

/*======================= End contactForm ======================= */

#topsection h1{
margin: 0;
}

#maingraphic{
height: 110px; /*Height of top section*/
width: 100%;
}

/*======================= TOP HORIZONTAL MENU ======================= */

#horizontalmenu{
height: 40px;
position: relative;
border: solid 1px #fff; 
margin-bottom: 10px;
background-image:url(images/horizontal_menu_background.jpg);
background-repeat: no-repeat;
}


#horizontalmenu ul{
font-family: UniversLTStd, Arial, sans-serif;

position: relative;
top: -10px;
left: -20px;
}


#horizontalmenu ul li{
display: inline;
text-align: left;
font-size: .9em;
font-weight:bold;
letter-spacing: 0px;
}

#horizontalmenu ul li a:link{
color: #999999;
text-decoration: none;
padding: 33px 38px 0px 0px;
outline: none;
/*border: solid 1px #333;*/
letter-spacing: 0px;
}


#horizontalmenu ul li a:visited{
color: #999999;
text-decoration:none;
padding: 33px 38px 0px 0px;
letter-spacing: 0px;
}

#horizontalmenu ul li a:hover{
color: #8cc63e;
text-decoration:none;
padding: 33px 38px 0px 0px;
letter-spacing: 0px;
}

#horizontalmenu ul li a:active{
color: #8cc63e;
text-decoration:none;
padding: 33px 38px 0px 0px;
letter-spacing: 0px;
}


/*======================= MAIN CONTENT ======================= */

#maincontent{
	background-color: #ffffff;
	width: 750px;
	padding: 0px;
	height: 100%;
}

#maintext{
font-family:Arial, Helvetica, sans-serif;
/* border: 1px solid #666; */
min-height: 305px;
width: 545px;
text-align: left;

margin: 10px 10px 0 0;
padding: 10px;

}

#maintext ul{
	font-family:Arial, Helvetica, sans-serif;
	line-height: 1.35em;
	font-size: 12px;
}

#maintext li{
	font-family:Arial, Helvetica, sans-serif;
	line-height: 1.35em;
	font-size: 12px;
}


#newsBox{
	width: 525px;
	background-color: #e3e3e3;
	padding: 10px;
}


/*======================= LEFT HAND COLUMN ======================= */

#rsscolumn{
	width: 170px;
	float: right;
	position: relative;
	right: 5px;
}

#rssnews{
	min-height: 444px;
	text-align: left;
}

#rssnews p,a:link{
	color: #666;
}

/*======================= Vertical Menu ======================= */
#vmenucolumn{
	width: 190px;
	float: left;
	position: relative;
	left: 0px;
	color: #fff;

	border-radius: 5px;
	background-image:url(images/rss_bg.png);
	background-repeat: repeat-x;
	
}

#vmenutitle{
	height: 30px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	font-weight:lighter;
	color: #fff;
	padding: 7px 0px 0px 10px;
	text-align:left;
	background-image:url(images/vertical_menu_title.jpg);
	background-repeat:no-repeat;

}

#vmenuitems{
	min-height: 444px;
	text-align: left;
	padding: 10px;
}

/*=======================   ======================= */

#newssection{
border: solid 1px #515151;
width: 236px;
height: 300px;
margin-bottom: 15px;	
}

#newssection .title{
	background-color: #d2232a;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #fff;
	width: 100%;
	text-align: center;
	height: 30px;
	padding-top: 3px;
}

#newssection .date{
	color: #d2232a;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 1em;
	text-align: left;

}

#newssection a{
	color: #666666;
	text-decoration: none;
}

#newssection a:hover{
	color: #666666;
	text-decoration: underline;
}

#newssection a:visited{
	color: #666666;
	text-decoration: none;
}

#brochuredownload{
border: solid 1px #515151;
width: 236px;
min-height: 300px;
text-align:center;
}

#brochuredownload .title{
	background-color: #d2232a;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #fff;
	width: 100%;
	text-align: center;
	height: 30px;
	padding-top: 3px;
}

#brochuredownload p a{
	border: solid 0px;
}
/*======================= RIGHT HAND CONTAINER ======================= */

#rightcolumn{
float: right;
/* border: 1px solid #666; */
width: 715px;

}


#projects{
border: solid 1px #515151;
width: 715px;
min-height: 300px;
margin-bottom: 15px;
text-align:center;
}

#projects .title{
	background-color: #d2232a;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #fff;
	width: 695px;
	text-align: left;
	height: 28px;
	padding: 4px 10px 3px 10px;
}

.ImgBorder {
   border: 10px solid #fff;
	margin: 10px;
}
.ImgBorder:hover {
   border: 10px solid  #eee;
}


/*======================= FOOTER ======================= */

#footer{
clear: left;
width: 1000px; /*Width of main container*/
margin: 0 auto; /*Center container on page*/
color: white;
text-align: center;
padding: 4px 0;
height: 40px;
font-family:arial;
font-size:.8em;
line-height:12px;
height: 170px;

}

#footer a{
color: white;
text-decoration:none;
}


#footeraddress{
float: right;
color: #fff;
font-family: Arial, Helvetica, sans-serif;
font-size: .85em;
text-align:right;
line-height: 1.2em;
padding: 10px;
}


.footermenu{
float:left;
width: 170px;
color: #fff;
font-family: Arial, Helvetica, sans-serif;
font-size: .85em;
text-align:left;
line-height: 1.2em;
padding: 10px;
}



.footermenu ul{
margin: 0;
padding: 0;
margin-bottom: 1em;
font-family: Arial, sans-serif;
font-size: 1em;
width: 100%;
color: white;
padding-left: 5px;
}

* html .footermenu ul{ /*IE only rule, reduce menu width*/
width: 99%;

}

.footermenu ul li{
display:block;
line-height: 2.4em;
}

.footermenu ul li a{
color: white;
text-decoration: none;

}

.footermenu ul li a:visited{
color: white;
}

.footermenu ul li a:hover{
color: #fff;
text-decoration:underline;
}

/*======================= END FOOTER ======================= */

